@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.4.6
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* =Home Page
------------------------------------------------------- */

#fpheader img {
max-width:200px !important;
}

#fpheader .header-content-container {
margin-top:-200px !important;
}

#intro h2 {
font-size:50px;
}
#intro p {
font-size:17px !important;
font-weight:100;
line-height:25px;
}
#intro a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #333;
border: 2px solid #333;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float:right !important;
}
#intro a:hover {
background-color: #ccc;
border-color:#ccc;
padding: 6px 30px !important;
}

#weddings h2 {
font-size:50px;
}
#weddings p {
font-size:17px !important;
font-weight:100;
line-height:25px;
}
#weddings a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #333;
border: 2px solid #333;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float:right !important;
}
#weddings a:hover {
background-color: #ccc;
border-color:#ccc;
padding: 6px 30px !important;
}
#weddings a:first-child {
margin-left:10px !important;
}

#destination h2 {
font-size:50px;
}
#destination p {
font-size:17px !important;
font-weight:100;
line-height:25px;
}
#destination a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #333;
border: 2px solid #333;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float:right !important;
}
#destination a:hover {
background-color: #ccc;
border-color:#ccc;
padding: 6px 30px !important;
}

#portraiture h2 {
font-size:50px;
}
#portraiture p {
font-size:17px !important;
font-weight:100;
line-height:25px;
}
#portraiture a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #333;
border: 2px solid #333;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
float:right !important;
}
#portraiture a:hover {
background-color: #ccc;
border-color:#ccc;
padding: 6px 30px !important;
}

#testimonials h2 {
font-size:50px;
}
#testimonials p {
font-size:15px !important;
font-weight:100;
line-height:25px;
}

#contact h2 {
font-size:50px;
}
#contact p {
font-size:15px !important;
font-weight:100;
line-height:25px;
}

.mfp-bottom-bar {
display:none !important;
}

#subheader h1 {
font-size:50px !important;
display:inline-block;
border-top:1px dashed #333333;
border-bottom:1px dashed #333333;
padding-bottom:0px !important;
line-height:60px !important;
}
#subheader a {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #333;
border: 2px solid #333;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
display:inline-block;
margin-top:20px !important;
}
#subheader a:hover {
background-color: #ccc;
border-color:#ccc;
padding: 6px 30px !important;
}



/* =Contact Form Style
------------------------------------------------------- */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #ddd !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #333 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #333;
border-color:#333;
color:#ffffff !important;
padding: 6px 30px !important;
}


/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 



}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

#fpheader img {
max-width:150px !important;
}

#fpheader .header-content-container {
margin-top:-150px !important;
}

.et_pb_column_4 {
    padding: 20px !important;
text-align:center !important;
}
.et_pb_column_7 {
    padding: 20px !important;
text-align:center !important;
}
.et_pb_column_9 {
    padding: 20px !important;
text-align:center !important;
}
.et_pb_column_13 {
    padding: 20px !important;
text-align:center !important;
}
#weddings a {
display:block !important;
float:none !important;
}
#weddings a:first-child {
margin-left:0px !important;
}

#subheader {
padding-top:100px !important;
}
#subheader h1 {
font-size:40px !important
}

.subheroshot {
height:300px !important;
}

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {



}

